/*******************************************************
 *
 * General
 *
 *******************************************************/

#inner-page-wrapper {
    overflow: hidden;
    background: #000;
    margin-bottom: 0;
}

.ip-banner {
    background: #000;
    opacity: 1;
}

.ip-banner canvas {
    background: #000 !important;
}

#breadcrumbs {
    color: #fff;
}

#content .entry-title, 
#content .archive-title {
    display: none;
}

.ip-about {
    position: relative;
    z-index: 1;
    padding-bottom: 28px;
}

#inner-page-wrapper::after {
    content: '';
    display: block;
    width: 100%;
    height: 245px;
    background: transparent url(../../images/ip-about-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    filter: grayscale(1);
    z-index: -1;
    opacity: .30;
}

/* .ip-about:before,
.ip-about:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: -50vw;
    right: -50vw;
    height: 139px;
}

.ip-about:before {
    z-index: -2;
    background: transparent url(../../images/ip-about-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    filter: grayscale(1);
}

.ip-about:after {
    z-index: -1;
    background: var(--primary-color);
    opacity: 0.9;
} */

#content .about-wrap {
    margin-top: 57px;
    padding: 0 60px;
}

#content .about-inner {
    overflow: visible;
}


.about-main {
    padding-top: 81px;
}

#content .about-title {
    font-size: 48px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    margin-bottom: 39px;
}

    #content .about-title span {
        display: block;
        line-height: 1;
        color: #999999;
        font-size: 24px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    #content .about-title strong {
        font-weight: 700;
    color: #cbab58;
        font-size: 56px;
        line-height: 43px;
        position: relative;
        border-left: 4px solid #b7a161;
        display: block;
        padding-left: 16px;
    }

    .about-content {
        
    }

    #content .about-content p {
        color: #fff;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0;
    }

    #content .about-content p:not(:last-child) {
        margin-bottom: 32px;
    }

    #content .about-right {
        float: right;
        width: 46.50%;
        padding: 0% 0% 2.7% 3%;
    }
        #content .about-right img {
            width: 100%;
        }


#content .about-form {
    font-size: 0;
    position: relative;
    width: 556px;
    max-width: 100%;
    margin-top: 48px;
    padding: 13px 33px 16px;
    border: 1px solid #ded1c1;
    background: #fff;
}

#content .about-form h2 {
    font-size: 28px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.03em;
    text-align: center;
    text-transform: uppercase;
}

#content .about-form h2 span {
    display: block;
    font-size: 15px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0.025em;
    margin-top: 12px;
}

#content .about-form form {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    margin: 0;
}

#content .about-form input[type="text"],
#content .about-form input[type="email"],
#content .about-form textarea {
    font-size: 15px;
    width: 100%;
    font-weight: 300;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    height: 50px;
    color: #636363;
    padding: 0 5px;
    border-radius: 0;
    resize: none;
    border: 1px solid transparent;
    border-bottom: solid 1px #a5a5a5;
    transition: all .25s ease-in-out;
}

#content .about-fields.about-textarea textarea {
    padding-top: 16px;
    height: 75px;
}

#content .about-form input[type="text"]:focus,
#content .about-form input[type="email"]:focus,
#content .about-form textarea:focus{
    border-color: #a5a5a5;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px #a5a5a5, 0 0 8px #a5a5a5;
    box-shadow: inset 0 0 1px #a5a5a5, 0 0 8px #a5a5a5;
}

#content .about-fields.about-textarea {
    height: 75px;
    position: relative;
    margin-bottom: 10px;
    width: 100%;
}

#content .about-fields.about-submit {
    width: 100%;
    margin-top: 19px;
}

#content .about-fields input[type="submit"] {
    -webkit-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    border: none;
    display: block;
    margin: 0 auto;
    padding: 0;
    width: auto;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    background: transparent;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#content .about-fields.about-textarea input.wpcf7-form-control.wpcf7-submit:hover {
    color: var(--primary-color);
}

#content .about-fields input[type="submit"]:hover{
    color: var(--primary-color);
}

#content .about-fields {
    display: block;
    margin-bottom: 12px;
    width: calc(100% / 2);
    position: relative;
    padding: 0 5px;
}

#content .about-form div.wpcf7 .ajax-loader {
    margin: 0 auto !important;
    display: block;
}

#content .about-form span.wpcf7-not-valid-tip {
    font-size: 12px;
}

#content .about-form span.wpcf7-form-control-wrap {
    display: block;
}

#content .about-form div.wpcf7-response-output {
    margin: 0;
    position: absolute;
    bottom: -28px;
    left: -33px;
    right: -33px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    transform: translateY(100%);
    background: #fff;
}

.about-contact-section {
    text-align: center;
}

    #content .about-contact-section h3 {
        font: normal 600 28px/1 var(--font-family-title);
        color: #fff;
        text-transform: uppercase;
        margin: 0 0 53px;
    }

    .about-contact-list {
        margin: 0 !important;
        list-style: none !important;
    }

        .about-contact {
            position: relative;
            display: inline-block;
            vertical-align: middle;
            font-size: 18px;
            color: #fff;
            text-transform: uppercase;
            text-align: left;
            margin-right: 9px;
            line-height: 1;
        }

        .about-contact:last-child {
            margin-right: 0;
        }

            .about-contact span {
                color: #b7a161;
                font-size: 15px;
                display: inline-block;
                vertical-align: middle;
                margin-right: 5px;
            }

            .about-email .ai-font-envelope {
                font-size: 11px;
            }

            .about-contact a {
                transition: var(--site-transition);
            }

            .about-contact a:hover {
                color: #b7a161;
            }

            .about-smi {
                padding: 0;
            }

            .about-smi span {
                font-size: 21px;
                display: inline-block;
                vertical-align: middle;
                position: static;
            }

.hp-suam {
    display: block !important;
}
/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (max-width: 1440px) {

}

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1199px) {
    #content .about-title strong {
        font-size: 44px;
        line-height: 37px;
    }

    #content .about-content p {
        font-size: 14px;
        line-height: 21px;
    }

    .about-contact {
        font-size: 13px;
    }

    .about-contact span {
        top: 0;
    }
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 991px) {
    #content .about-title {
        font-size: 40px;
    }
    
    #content .about-form {
        margin: 50px auto 100px;
        padding: 13px 15px 16px;
    }
    
   #content .about-right{
       float: none;
       width: 100%;
       padding: 0 0 20px;
   }
    
    #content .about-form div.wpcf7-response-output {
        margin: 0 15px;
        width: auto;
    }

    .about-contact {
        text-align: center;
        margin: 10px 0;
        display: block;
    }

    #content .about-wrap {
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
    .about-main {
        padding-top: 35px;
    }
}

@media only screen and (max-width: 567px) {

}

@media only screen and (max-width: 480px) {
    #content .about-title strong {
        font-size: 28px;
        line-height: 25px;
    }
}
